Theme_Upgrader::upgrade_strings() – Initialize the upgrade strings.

You appear to be a bot. Output may be restricted

Description

Initialize the upgrade strings.

Usage

Theme_Upgrader::upgrade_strings();

Parameters

Returns

void

Source

File name: wordpress/wp-admin/includes/class-theme-upgrader.php
Lines:

1 to 11 of 11
  public function upgrade_strings() {
    $this->strings['up_to_date'] = __( 'The theme is at the latest version.' );
    $this->strings['no_package'] = __( 'Update package not available.' );
    /* translators: %s: Package URL. */
    $this->strings['downloading_package'] = sprintf( __( 'Downloading update from %s&#8230;' ), '<span class="code">%s</span>' );
    $this->strings['unpack_package']      = __( 'Unpacking the update&#8230;' );
    $this->strings['remove_old']          = __( 'Removing the old version of the theme&#8230;' );
    $this->strings['remove_old_failed']   = __( 'Could not remove the old theme.' );
    $this->strings['process_failed']      = __( 'Theme update failed.' );
    $this->strings['process_success']     = __( 'Theme updated successfully.' );
  }
 

 View on GitHub View on Trac